.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e3737e74-e807-c330-f13e-9aa8f76eda44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3737e74-e807-c330-f13e-9aa8f76eda44) !important;
}
.lfr-layout-structure-item-bbaf22d5-97ed-29fc-0933-87b725f24c1e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-719c60b1-63e4-c829-25c6-94504b38fb76 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-719c60b1-63e4-c829-25c6-94504b38fb76) !important;
}
.lfr-layout-structure-item-fb5716c2-eea6-1cea-e37e-29178bb9bf7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb5716c2-eea6-1cea-e37e-29178bb9bf7c) !important;
}
.lfr-layout-structure-item-bfe4d535-60dd-a619-c864-a44928e5591f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bee8407-4a14-d9a1-d4f4-d273807c0a87 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-061911a4-03ab-c6e7-0c26-a289be11b393 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bfde6a7-4f59-f0f8-df2f-88f226b6272f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac8672d5-fa6b-d19d-35ec-9935b0582039 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac8672d5-fa6b-d19d-35ec-9935b0582039) !important;
}
.lfr-layout-structure-item-21a0a1f3-06d5-f4a3-214c-23f01f35a6c1 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21a0a1f3-06d5-f4a3-214c-23f01f35a6c1) !important;
}
.lfr-layout-structure-item-6d7db518-ed02-9a24-a9b0-06bbeb2a944e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d7db518-ed02-9a24-a9b0-06bbeb2a944e) !important;
}
.lfr-layout-structure-item-dbb86068-8817-735e-cfe2-29f7712ccf74 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
